
/*--NaviHorizontal() CSS Klassen:-----------------------------------------------*/

    #navi{
        margin-bottom: 15px;
        background: none repeat scroll 0 0 #f5f6f7;
        border-bottom: 1px solid #dddddd;
        border-top: 1px solid #dddddd;
    }

    #navibox{
        position: absolute;
        z-index: 19998;
        width: 100%;
        overflow: hidden;
	display: none;
	margin-top: -15px
    }

    #naviboxout{
	position:relative;
    }

    #navclose{
        background: black;
        height: auto;
    }

    #navclose a{
        background: black;
        padding: 10px;
        font-size: 18px;
        color: white;
        font-weight: bold;
        text-align: right;
        position: relative;
        display: inline;
        float:right;
        text-decoration: none;
    }

    #navclose a:hover{
        cursor: pointer;
        background: gray;
        color: silver;
    }

/*-------------------------------------------------*/

    .head_nav_nextmap_active{
        background: #4C4C4C!important;
    }
    a.head_nav_nextmap_active{
        background: none repeat scroll 0 0 rgba(55, 55, 55, 0.5)!important;
        color: white!important;
    } 
    
/*-----*/


    
/*-----*/

/*-----*/
    .naviinner{
        padding: 0 0 5px 5px;
        background: rgba(55,55,55,0.85);
    } 
    .naviinner:after {
        content:'';
        display:block;
        clear: both;
    }
/*-----*/
    ul.shopwgr_nextmap .float_left{
        margin-right: 80px;
    }
    ul.shopwgr_nextmap{ 
        margin: 0;
        padding: 0;
        list-style: none;
        overflow: hidden;  
    }
    ul.shopwgr_nextmap li{
        float: left;
        margin: 0.5em 0.5em 0 0;
        min-height: 235px;
        position: relative;
        background: white;
        padding: 3px 35px 15px 20px;
        word-wrap: break-word;
        min-width: 100px;
        list-style: none;
    }
    .shopwgr_nextmap h2{
        font-size: 1.15em;
        font-weight: bold;
        text-transform: uppercase;
        color: black;
        margin: 10px 0 7px 0;
    }
    .shopwgr_nextmap h3{
        font-weight: normal;
    }

    .shopwgr_nextmap ul{
        margin:0;
    }
    .shopwgr_nextmap ul li{
    }      

    a.shopwgr_nextmaplink{
        font-size: 1.25em;
        font-weight: 300;
        text-decoration: none;
        color: #545454;
    }
    a.shopwgr_nextmaplink:hover{
        color: silver;
        -webkit-transition: all 400ms; /*safari and chrome */
        -moz-transition: all 400ms ease; /* firefox */
        -o-transition: all 400ms ease; /* opera */
        transition: all 400ms ease;
    } 
/*-----*/
    .shopwgr_nextmap_over{
    }
/*-----*/
    .navi_links_all{
        float: left;
        margin: 0.5em 0.5em 0 0;
        min-height: 235px;
        position: relative;
        background: white;
        padding: 3px 20px;
        word-wrap: break-word;
        list-style: none;
        line-height: 1.8em;
    }
/*-----*/
    a.adjust{
       padding:3px 7px;
       display:block;
       background:#333;
       color:white;    
       margin-top:12px;
       margin-bottom:10px;
       width:80px;
       text-align:center;
       text-decoration:none;
       border-radius: 4px;
   }
   a.adjust:hover{
       color:#575757;    
       background:#CCCCCC;
       -webkit-transition: all 400ms; /*safari and chrome */
       -moz-transition: all 400ms ease; /* firefox */
       -o-transition: all 400ms ease; /* opera */
       transition: all 400ms ease;
   }  
/*-----*/
   .more-block{ 
       line-height: 1.8em
   }
/*-----*/
.artikelkfzsubmiton {
    background: none repeat scroll 0 0 #333333;
    border-radius: 5px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 10px;
    text-align: center;
    width: 230px;
}
a.artikelkfzsubmiton{
    color: white;
    text-decoration: none;    
}
a.artikelkfzsubmiton:hover{
    color:#575757;    
    background:#CCCCCC;
    -webkit-transition: all 400ms; /*safari and chrome */
    -moz-transition: all 400ms ease; /* firefox */
    -o-transition: all 400ms ease; /* opera */
    transition: all 400ms ease;
}
/*-----*/
.artikelkfzsubmitoff {
    background: none repeat scroll 0 0 #C0C0C0;
    border-radius: 5px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    margin-top: 10px;
    padding: 10px;
    text-align: center;
    width: 230px;
    margin-top: 15px;
    margin-bottom: 15px;
}   
/*-----*/
.artikelkfzsubmiton {
    background: none repeat scroll 0 0 #333333;
    border-radius: 5px;
    color: #FFFFFF;
    display: inline-block;
    font-size: 15px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 10px;
    text-align: center;
    width: 230px;
}
a.artikelkfzsubmiton{
    color: white;
    text-decoration: none;    
}
a.artikelkfzsubmiton:hover{
    color:#575757;    
    background:#CCCCCC;
    -webkit-transition: all 400ms; /*safari and chrome */
    -moz-transition: all 400ms ease; /* firefox */
    -o-transition: all 400ms ease; /* opera */
    transition: all 400ms ease;
}
/*-----*/
.parent{ 
    border: 1px solid #D2D2D2; font-size: 14px;
    display: inline;
    padding: 4px 4px 4px 2px; 
    min-width:280px; 
    margin-right:12px;
}
/*-----*/
ul.artikelkfzbox li {
    width: 300px;
}

/* SSS Slider-http://supersimpleslider.com/*/
/*----------------------------*/
.sss {
	height: 0;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
	overflow: hidden;
}

.ssslide {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	left: 0;
	display: none;
	overflow: hidden;

}

.ssslide img {
	max-width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	position: relative;
	display: block;
}

.sssnext, .sssprev {
	width: 25px;
	height: 100%;
	margin: 0;
	position: absolute;
	top: 0;
	background: url(../images/arr.png) no-repeat;
}

.sssprev {
	left: 3%;
	background-position: 0 50%;
}

.sssnext {
	right: 3%;
	background-position: -26px 50%;
}

.sssprev:hover, .sssnext:hover {
	cursor: pointer;
}

/* http://comservice.one-box.de/service/framework/jquery.treeview/jquery.treeview.css */
/*----------------------------*/


.viewicons{
    padding-top: 2px;
}
.gosortform select{
        padding: 4px 4px 4px 2px;
        border: 1px solid #D2D2D2;
        display: inline;
}

.termboxTitel {
    background-color: #F3F3F3;
    clear: both;
    line-height: 16px;
    overflow: hidden;
    padding: 5px 8px; 
     color: black;
}
.termboxUl
{
    margin: 0;
    padding: 0;
    border: 1px solid #EAEAEA;
    list-style: none outside none;
    overflow-x: hidden;
    height: 85px;
    min-width: 100px;
    overflow-y: auto; 

    -webkit-overflow-scrolling: auto;
white-space: nowrap;

    
}

.termboxUl::-webkit-scrollbar {
    width: 5px;
}
.termboxUl::-webkit-scrollbar-track {
 background: #F3F3F3
}
.termboxUl::-webkit-scrollbar-thumb {
    background: black; 
}


.termboxUl li
{
list-style-type: none; color: #404040;
   /* font-family: arial,helvetica,sans-serif;*/
    font-size: 12px;
    font-style: normal;
    line-height: 19px;    margin: 0;
    padding: 0;
    
}

.termboxUl li a
{
    color: black;
    text-decoration: none;
    display: block;
    padding: 0px 20px 1px 5px;
}
.termboxUl li a:hover
{
    color: gray;
    background: #F3F3F3;
    text-decoration: none;
}

.termboxUl li.on span{
font-weight: bold;
    color: white;
    background: black;
    display: block;
    padding: 1px 30px 1px 8px;
      margin-right: 20px;
    
}
.termboxUl li.on img{
    opacity: 1;
   cursor: pointer;
}
.termboxUl li.on img:hover{
filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5; 
}
.termboxUl li.on a{
    color: black;
    text-decoration: none;
    background: #D4D4D4;
}
.termboxUl li.on a:hover{
background: gray;
    color: silver;
}

/*----------------------------*/
.navitop_v2 div{
    margin: 0;
    padding: 0;
}

.navitop_v2 div a{
    color: gray;
    text-decoration: none;
    font-size: 16px;
}
.navitop_v2 div a:hover{
    color: black;
}
/*----------------------------*/

.navitop_v2more div{
               margin: 0 5px 5px 0;
    padding: 0; 
}
       


/*----------------------------*/

.idwagruppe{
    background: white; color: black; padding: 10px; margin-top: 5px; margin-bottom: 15px; border: 1px solid Silver;
    
    
}
.idwagruppe a{
    color: black;
    text-decoration: underline;
}
.idwagruppe a:hover{
    color: gray;
    text-decoration: none;
}
.availability_instock{
font-weight: bold; color: green;
}
.availability_outofstock{
font-weight: bold;
}
.availability_no{
    color: red;
}


.artmore a{
    color: black;
    text-decoration: underline;
}
.artmore a:hover{
    color: gray;
    text-decoration: none;
}

.treeview_titel {
	color: red;
        font-family: Arial;
        font-size: 11px;
}



.treeview, .treeview ul { 
	padding: 0;
	margin: 0;
	list-style: none;
       
        font-size: 12px;
}

.treeview ul {
	
	/*margin-top: 4px;*/
}

.treeview .hitarea {
	background: url(../images/treeview-default.png) -64px -25px no-repeat;
	height: 16px;
	width: 16px;
	margin-left: -16px;
	float: left;
	cursor: pointer;
}


.treeview li { 
	margin: 0;
	padding: 0px 0pt 0px 16px;
        list-style: none;

         font-size: 12px;
         font-weight: normal;
}

.treeview a.selected {
	font-weight: bold;
        color: black;
        font-style: italic;

}
.treeview a {
	color: black;
}
#treecontrol { margin: 1em 0; display: none; }

.treeview .hover {color: gray; cursor: pointer; }

.treeview li { background: white url(../images/treeview-default-line.png) 0 0 no-repeat; border-top: 1px solid #CCCCCC;}
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px;   font-size: 12px; padding: 3px 0pt 3px 16px; }

.treeview .expandable-hitarea { background-position: -80px -3px; }

.treeview li.last { background-position: 0 -1766px }
.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(../images/treeview-default.png); }
.treeview li.lastCollapsable { background-position: 0 -111px }
.treeview li.lastExpandable { background-position: -32px -67px }

.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }

.treeview-red li { background-image: url(../images/treeview-red-line.gif); }
.treeview-red .hitarea, .treeview-red li.lastCollapsable, .treeview-red li.lastExpandable { background-image: url(../images/treeview-red.gif); } 

.treeview-black li { background-image: url(../images/treeview-black-line.gif); }
.treeview-black .hitarea, .treeview-black li.lastCollapsable, .treeview-black li.lastExpandable { background-image: url(../images/treeview-black.gif); }  

.treeview-gray li { background-image: url(../images/treeview-gray-line.gif); }
.treeview-gray .hitarea, .treeview-gray li.lastCollapsable, .treeview-gray li.lastExpandable { background-image: url(../images/treeview-gray.gif); } 

.treeview-famfamfam li { background-image: url(../images/treeview-famfamfam-line.gif); }
.treeview-famfamfam .hitarea, .treeview-famfamfam li.lastCollapsable, .treeview-famfamfam li.lastExpandable { background-image: url(../images/treeview-famfamfam.gif); } 

.treeview .placeholder {
	background: url(../images/ajax-loader.gif) 0 0 no-repeat;
	height: 16px;
	width: 16px;
	display: block;
}

.filetree li { padding: 3px 0 2px 16px; }
.filetree span.folder, .filetree span.file { padding: 1px 0 1px 16px; display: block; }
.filetree span.folder { background: url(../images/folder.gif) 0 0 no-repeat; }
.filetree li.expandable span.folder { background: url(../images/folder-closed.gif) 0 0 no-repeat; }
.filetree span.file { background: url(../images/file.gif) 0 0 no-repeat; }


/* http://comservice.one-box.de/service/framework/jquery.dropdown/style.css */
#navtop, #navtop ul{
margin:0;
padding:0;
list-style-type:none;
list-style-position:outside;
position:relative;
line-height:1.5em;  
z-index: 10000;left: -10px;
}

#navtop a{
display:block;
padding:1px 3px 1px 2px;
border:1px solid white;
color:#fff;
text-decoration:none;
background-color:#888888;
cursor: pointer;

}

#navtop a.active{
display:block;
padding:1px 3px 1px 2px;
border:1px solid white;
color:white;
text-decoration:none;
background-color: #000000;
font-weight: bold;

}

#navtop a:hover{
background-color:silver;
color:#333;

}

#navtop li{
float:left;
position:relative;
list-style-type:none;

}

#navtop ul {
margin-top: 2px;
position:absolute;
display:none;
width:12em;
top:1.6em;

left: -9px;
}

#navtop li ul a{
width:15em;
height:auto;
float:left;
background-color:#F0F0F0;
border-left: 1px solid silver;
border-right: 1px solid silver;
border-bottom: 1px solid silver;
color: black;
padding: 0px 5px 0px 5px;
}

#navtop li ul a:hover{
width:15em;
height:auto;
float:left;
background-color: #444444;
color: white;

}

#navtop ul ul{
top:auto;

}	

#navtop li ul ul {
left:12em;
margin:0px 0 0 5px;

}

#navtop li:hover ul ul, #navtop li:hover ul ul ul, #navtop li:hover ul ul ul ul{
display:none;

}
#navtop li:hover ul, #navtop li li:hover ul, #navtop li li li:hover ul, #navtop li li li li:hover ul{
display:block;

}
/* http://comservice.one-box.de/service/framework/jquery.cloud-zoom.1.0.2/cloud-zoom.css */

/* This is the moving lens square underneath the mouse pointer. */
.cloud-zoom-lens {
	border: 1px dotted #888;
	margin:-4px;	/* Set this to minus the border thickness. */
	background-color:#fff;	
	cursor:move;		
}

/* This is for the title text. */
.cloud-zoom-title {
	font-family:Arial, Helvetica, sans-serif;
	position:absolute !important;
	background-color:#000;
	color:#fff;
	padding:3px;
	width:100%;
	text-align:center;	
	font-weight:bold;
	font-size:10px;
	top:0px;
}

/* This is the zoom window. */
.cloud-zoom-big {
	overflow:hidden;
}

/* This is the loading message. */
.cloud-zoom-loading {
	color:white;	
	background:#222;
	padding:3px;
	border:1px solid #000;
}
.cloud-zoom img {    border:none;}
.cloud-zoom {    width:359px;}
#zoom1 { z-index: 1; }



/*
css/style.css
-----------------------------------------------------------------------------------------------------
*/
.comments_button {
    margin: 10px 0 0 0;    
    padding: 10px 0 3px 0;
}
.comments_button td{
    margin: 0;    
    padding: 0 0 3px 0;
}
.comments_button img{
    margin: 0 ;    
    padding: 0;
}
.comments_button a{
    text-decoration: none;
    margin: 0 0 0 5px;

    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #000000;
    padding: 2px 6px;
    background: -moz-linear-gradient(
        top,
        #f0f0f0 0%,
        #f0f0f0);
    background: -webkit-gradient(
        linear, left top, left bottom, 
        from(#f0f0f0),
        to(#f0f0f0));
    border: 1px solid #C0C0C0;
}
.comments_button a:hover{
    background: black;
    color: white;
}
/*
Billsafe:
*/
.bil_tb {
    margin: 5px;
}
.bil_tb td{
    padding: 0;
    margin: 0;
}
.bil_tb .field{
    padding: 0 5px 0 0;
    margin: 0 5px 0 0;
    font-weight: normal;
}

.bil_tb .titel_field{
    font-weight: bold;
    font-size: 14px;
    padding: 0 0 5px 0;
}
#bestell_adresse{
    padding: 10px;
    background: white;
}
#bestell_adresse legend{
    font-weight: bold;
}
/*
Fahrzeugeseite
*/

/* - - - - - - - - - - - - - - - - - - - - */
/* SEITENNAVIGATION */
/* - - - - - - - - - - - - - - - - - - - - */
.term_table th{
    border: 0;
    background: #F5F6F7;
    font-size: 11px;
}
.term_table table{
    width: 100%;
    border: 1px silver solid;
}
.term_table td{
    padding: 3px;
    border: 1px solid silver;
}
.fztxt{
    font-size: 12px;
}
.fznav_hl div{
    padding: 8px 8px 6px 0;
}
.fznav_but div{
    padding: 4px 0 4px 0;
}

.fznav_foot table{
    text-align: center;
    margin-bottom: 20px;
}
.sitenav td{
    margin: 0;
    padding: 2px;
    border: 0;
}
.seiteninfo, .aktuelleseite, .pl {
    font-family: Arial;
    font-size: 12px;
    text-align: center;
    color: #000000;
    border-collapse: collapse;
}
.seiteninfo div {

    font-weight: bold;
    padding: 4px 5px 4px 8px;
}
.seiteninfo_menge{
padding: 4px 0 0 0;
}
.sortseiten_padding{
         margin-top: 15px;
        margin-bottom: 15px; 
}

.aktuelleseite div{
background: #E60000;
    font-weight: bold;
color: white;
    padding: 4px 8px 4px 8px;
      border: 1px solid #CC6464;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
       text-shadow: 0 1px 1px rgba(0, 0, 0, 0.9);
}
.pl a {
    display: block;
    float: left;
background: -moz-linear-gradient(center top , #FFFFFF, #EEEEEE) repeat scroll 0 0 transparent;
    padding: 4px 8px 4px 8px;
    color: black;
    text-decoration: none;
   
    white-space: nowrap;
    border: 1px solid silver;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    
}
.pl a:hover {
    color: silver
}
.pl .active{
    color: silver;
    border: 1px solid silver;
    font-weight: bold;
}

/* - - - - - - - - - - - - - - - - - - - - */
/* Fahrzeugseite ende */
/* - - - - - - - - - - - - - - - - - - - - */
.fhz_bez h1{
    font-weight: bold;
    font-size: 20px;
}

.but_select{
   /* background: rgb(226,226,226); /* Old browsers */
   /* background: -moz-linear-gradient(top,  rgba(226,226,226,1) 0%, rgba(219,219,219,1) 50%, rgba(209,209,209,1) 51%, rgba(239,239,239,1) 100%); /* FF3.6+ */
  /*  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(226,226,226,1)), color-stop(50%,rgba(219,219,219,1)), color-stop(51%,rgba(209,209,209,1)), color-stop(100%,rgba(239,239,239,1))); /* Chrome,Safari4+ */
  /*  background: -webkit-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(239,239,239,1) 100%); /* Chrome10+,Safari5.1+ */
   /* background: -o-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(239,239,239,1) 100%); /* Opera 11.10+ */
  /*  background: -ms-linear-gradient(top,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(239,239,239,1) 100%); /* IE10+ */
  /*  background: linear-gradient(to bottom,  rgba(226,226,226,1) 0%,rgba(219,219,219,1) 50%,rgba(209,209,209,1) 51%,rgba(239,239,239,1) 100%); /* W3C */
  /* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e2e2e2', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
  /*  color: black;
    font-size: 14px;
    padding: 5px 10px 5px 4px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;*/
}
.but_select select{
   /* margin: 0 0 0 10px; */
}

.but_more a{
    background: #4A4A4A;
    color: white;
    font-size: 12px;
    text-decoration: none;
    padding: 5px 10px 5px 10px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.but_more a:hover{
    background: #DBDBDB;
    color: black;    

}

.but_more_h a{
    display: block;
    background-color: white;
    padding: 4px 8px 4px 8px;
    color: black;
    text-decoration: none;
    font-weight: bold;
    white-space: nowrap;
    border: 1px solid silver;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}
.but_more_h a:hover{
    color: black;
    text-decoration: none;
    font-weight: bold;
    background-color: #EBEBEB; 

}

.icbordera{
    padding: 0 2px 0 0;
}

.art_terms_border{
    padding: 10px;  
}
.artview_varianten_table {
    overflow: hidden; 
    background: white;
    color: black; 
    margin-top: 0; 
    margin-bottom: 15px; 
    border-left: 1px solid #C0C0C0;
    border-right: 1px solid #C0C0C0;
    border-bottom:  1px solid #C0C0C0;
}
.artview_terms {
    overflow: hidden; 
    background: white;
    color: black; 
    padding: 10px; 
    margin-top: 0; 
    margin-bottom: 15px; 
    border: 1px solid Silver;
}
.artview_terms_detail {
    margin-bottom: 15px; 

}




/*
DocMenü
------------------------------------------------------
*/
.artview_hmenu {
    margin: 0;
    padding: 0;
}
.artview_hmenu li {
    text-align: left;
    display: inline;
    list-style-type: none;
    margin: 0 5px 15px 0;
    float: left;
}
.artview_hmenu  li a{
    background: url("../images/bg_prodoc_black.jpg") repeat scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline-block;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 1);
    padding: 7px 7px;
    line-height: 1.25em;
    text-decoration: none;
    border: 1px solid #525252;
}



.artview_hmenu  li.active {
    text-align: left;
    display: inline;
    list-style-type: none;
    margin: 0 5px 15px 0;
    float: left;
}
.artview_hmenu  li.active a{
    background: url("../images/bg_prodoc_silver.jpg") repeat scroll 0 0 transparent;
    border-radius: 5px 5px 5px 5px;
    color: gray;
    display: inline-block;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 1);
    padding: 7px 7px;
    line-height: 1.25em;
    text-decoration: none;
    border: 1px solid #C0C0C0;
}

.artview_hmenu  li.active img{
    filter:alpha(opacity=50); -moz-opacity:0.5; opacity:0.5;
}

.artview_hmenu  li a:hover{
    color: gray;
    background: url("../images/bg_prodoc_silver.jpg") repeat scroll 0 0 transparent;
    text-shadow: 0 1px 2px rgba(255, 255, 255, 1);
     border: 1px solid #C0C0C0;
 
}


/*
------------------------------------------------------
DocMenü TYP2
*/

.artview_hmenu_out2{
      margin:0 0 15px 0;
  
  list-style:none;
    width: 100%;
   background: url("../images/artview_hmenu2_bg.gif") repeat-x scroll center bottom #DAE0D2;
}
.artview_hmenu2 li .boxpamar{
     margin: 0;
    padding: 0;
}
.artview_hmenu2 li .boxpamar img{
padding: 3px 5px 0 0;
}

.artview_hmenu2 ul{
     margin: 0;
    padding: 0;
  }
.artview_hmenu2 li {
  float:left;
  background:url("../images/artview_hmenu2_left.gif") no-repeat left top;
     margin: 0 5px 0 0;
  padding:0 0 0 9px;
  list-style-type: none;
      line-height: 1.25em;
  }
.artview_hmenu2 li a {
  float:left;
  display:block;
  background:url("../images/artview_hmenu2_right.gif") no-repeat right top;
  padding:5px 11px 4px 1px;
  text-decoration:none;
  
  color: #6E6E6E;
  }
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
.artview_hmenu2 li a {float:none;}
/* End IE5-Mac hack */
.artview_hmenu2 li a:hover {
  color:#333;
  }
.artview_hmenu2 li.active {
  background-image:url("../images/artview_hmenu2_left_on.gif");
  }
.artview_hmenu2 li.active a {
  background-image:url("../images/artview_hmenu2_right_on.gif");
  color:#333;
  padding-bottom:5px;
  }

/*
------------------------------------------------------
DocMenü ENDE
*/

.artview_box{
    padding: 0 0 15px 0;
}

/*+++++++*/
.content_show{
    background: white;
    padding: 20px;
}
/*+++++++*/
.vwuvbvk{
    text-decoration: line-through;
    font-weight: bold;
}
/*+++++++ */
.vw2bz{
    width: 448px;
}
.vw2bz h2{
    font-size: 16px;font-weight: bold; padding: 0; margin: 0;

}

.vw2r{
    background: white; color: black; padding: 5px 0 5px 0; margin: 0 0 5px 0; border-bottom: 1px solid Silver;

}


.vw2pz{
    margin: 5px 0 0 0;
    text-align: right;
}
.vw2pzbg{
    padding: 2px 4px 2px 4px;
    background: white;
    color: red;
    font-size: 12px;
    display: inline;
    border: 1px dotted red;
}
.vw2txtbox{

    font-size: 11px; width: 448px;
}

/*<!-------------------->*/
.vw2gp{
    font-size: 10px;
    color: gray

}


.vw2pz{
    text-align: right; padding:5px;
}
/*+++++++ */
.vw1r{

    background: white; color: black; padding: 5px 0 5px 0; margin-bottom: 5px; border-bottom: 1px solid Silver;

}
.vw1txtbox{
    width: 448px;
}
.vw1txtbox h2{
    font-size: 15px;
}
.vw1txtboxmarke{
    color: gray; font-size: 11px;
}

.vw1prbox{
    text-align: right; width: 100px;
}
.vw1prbox h2{
    font-size: 16px;font-weight: bold; padding: 0; margin: 0;
}
.vw1prbox p{
    font-size: 11px; padding: 0; margin: 0; color: gray;
}
.vw1pz{
    margin: 5px 0 0 0;
    text-align: right;
}
.vw1pzbg{
    padding: 2px 4px 2px 4px;
    background: white;
    color: red;
    font-size: 12px;
    display: inline;
    border: 1px dotted red;
}
/*+++++++ */


.vw0r{

    margin: 0 2px 0 0; padding: 0; height: 300px;

}
.vw0meld{
    padding: 10px 0 0 10px;
    width: 240px;
    margin: 0 0 0 0;
    z-index: 9;
    position: absolute;
    text-align: center;

}
.vw0meldbg{
    padding: 2px 4px 2px 4px;
    background: rgba(255, 0, 0, 0.6);
    color: white;
    display: inline;
    border: 1px dotted black;
    font-weight: bold;
}


.vw0pz{
    padding: 10px 10px 0 0;
    width: 240px;
    margin: 150px 0 0 0;
    z-index: 9;
    position: absolute;
    text-align: right;

}
.vw0pzbg{
    padding: 2px 4px 2px 4px;
    background: white;
    color: red;

    display: inline;
    border: 1px dotted red;
}
.vw0r .imgbutton{
    margin: 0 0 10px 0;
    width:248px;
    height: 186px;
    overflow: hidden;
}

.vw0foto{
    margin: 0 0 10px 0;
    width:248px;
    height: 186px;
    overflow: hidden;
}

.vw0bz{
    width: 200px;
    margin: auto;
    text-align: center;

}
.vw0vk{
    font-size: 13px;
    font-weight: bold;
}
.vw0gp{
    font-size: 11px;
    color: gray

}
.vw0bz a{
    color: black;
    text-decoration: underline;
}
.vw0bz a:hover{
    color: silver;
    text-decoration: none;
}

.vw_marke{
    z-index: 10;
    position: absolute;
    margin: 121px 0 0 10px;
    -webkit-box-shadow: 2px 2px 2px 3px rgba(0,0 , 0, 0.2);
    box-shadow: 2px 2px 2px 3px rgba(0,0 , 0, 0.2); 
}

.vw_lagernd{
    z-index: 11;
    position: absolute;
    margin: 0px 0 0 0px;
    
}

.vw0over{
    max-width: 150px;
    min-width: 80px;
    max-height: 188px;
    background-color: rgba(255,255 , 255, 0.9);
    position: absolute;
    display: none;
    z-index: 1000;
    margin:  0 0 0 -70px;
    -webkit-box-shadow: 2px 2px 2px 3px rgba(0,0 , 0, 0.2);
    box-shadow: 2px 2px 2px 3px rgba(0,0 , 0, 0.2); 
    overflow: hidden;

}
.vw0title{
    text-align: right;
    background: gray;
    color: white;
    padding: 3px;
}
.vw0over ul{
    margin: 0;
    padding: 5px 10px 5px 10px;
}
.vw0over ul li{
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-weight: bold;
    text-align: right;
}
.vw0over ul li a{
    text-decoration: underline;
    color: black;
}
.vw0over ul li a:hover{
    text-decoration: none;
    color: gray;
}


/*<!-------------------->*/
.vw20pz{
    margin: 2px 0 0 -1px;
    text-align: right;
    z-index: 9;
    position: absolute;
}
.vw20pzbg{
    padding: 2px 4px 2px 4px;
    background: white;
    color: red;
    font-size: 12px;
    display: inline;
    border: 1px dotted red;
}



.vw20r{
    margin: 7px 7px 0 0; float: left; width: 100px; height: 137px; 
}



.vw20txtbox{
    text-align: center; width: 100px; height: 31px; overflow: hidden; padding: 0px 0 0 0; 

}
.vw20txtboxgr{ text-align: center;
               font-size: 10px; height: 12px;
               overflow: hidden;
               color: gray;
}
.vw20txtbox h2{
    font-size: 12px;
}

.vw20prbox{
    text-align: center; background-color: #D8DADE; font-size: 12px; font-weight: bold; padding: 3px; height: 13px;

}
/* */
